.clear_div {
	clear:both;
}
img {
	max-width:100%;
	border:none;
}
p {
	margin:0px;
	padding:0px;
}
.main {
	width:94%;
	margin:0 auto;
	padding:0px 0px;
}
.header-main {
	width:92%;
	margin:0 auto;
	padding:0px;
	border-bottom:#d8d8d8 solid 1px;
}
.top {
	height:auto;
}
.top ul li{float:none;}
.top ul li:last-child {
	border-left:#e9e9e9 solid 1px;
}
.logo {
	float:none;
	height:70px;
	width:100%;
	margin:0px;
	text-align:center;
}
.down_link {
	float:right;
	margin:-75px 0px 0px 0px;
}
nav {
	position: relative;
	height: 55px;
	float:none;
}
nav ul {
	width: 94%;
	padding: 0px 0;
	position: absolute;
	top: 0;
	left: 0;
	background: #262626;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .3);
}
nav li {
	display: none; /* hide all <li> items */
	margin: 0;
	width:100%;
}
nav .active {
	display: block; /* show only current <li> item */
}
nav a {
	display: block;
	padding:5px 0px;
	text-align: left;
	text-align:center;
	color:#FFFFFF;
	line-height:30px;
	height:30px;
}
nav .active a {
	background:#f24c21;
	color: #FFFFFF;
	border-bottom:none;
}
nav a:hover {
	border-bottom:none;
	color: #666;
}
nav ul:hover {
	background-image: none;
}
nav ul:hover li {
	display: block;
	margin: 0 0 5px;
}
nav ul:hover .active {
}
/* right nav */
	nav.right ul {
	left: auto;
	right: 0;
}
/* center nav */
	nav.center ul {
	left: 50%;
	margin-left: -47%;
}
.down_link {
	margin:0px;
	border:none;
	border-radius:3px;
	padding:0px;
}
.service_sec ul li {
	margin:0px;
	padding:0px 0px 15px 0px;
	list-style:none;
	display:inline-block;
	width:100%;
	float:left;
	text-align:center;
}
.about_sec ul li {
	margin:0px;
	padding:2%;
	list-style:none;
	display:inline-block;
	width:98%;
	text-align:left;
}
.link_sec ul li {
	margin:0px;
	padding:10px 0px 30px 0px;
	list-style:none;
	display:inline-block;
	width:98%;
	text-align:center;
}
.reason_sec ul li {
	margin:0px;
	padding:0px 0px 25px 0px;
	color:#272624;
	list-style:none;
	display:block;
	text-align:left;
	float:left;
	clear:left;
	width:100%;
	font-size:14px;
	line-height:20px;
}
.reason_sec img {
	float:none;
}
.news_sec ul li {
	margin:0px;
	padding:0px 0% 2% 0px;
	list-style:none;
	float:left;
	display:inline-block;
	text-align:left;
	width:100%;
}
.txt_01 {
	color:#FFFFFF;
	font-size:.85em;
	font-weight:bold;
	font-family:"calibri";
	padding:0px 20px;
	margin:0px auto;
	display:block;
}
footer ul li {
	margin:0px;
	padding:0px 2% 3% 0px;
	list-style:none;
	display:inline-block;
	float:left;
	text-align:left;
	width:48%;
	font-size:.8em;
}
footer ul li:nth-of-type(3) {
clear:left;
}
footer ul li:nth-of-type(4) {
clear:none;
}
footer ul li:nth-of-type(5) {
padding:0px 0px 3% 0px;
clear:left;
width:70%;
}
/*=============TOUR PAGE CSS===============*/

.tour_sec ul {
	width:90%;
	margin:45px 0 10px 10px;
}
.tour_sec .right-img {
	width:100%;
}
.tour_sec01 .productivity {
	padding: 20px 10px;
}
.tour_sec01 .productivity .left {
	width:100%;
}
.tour_sec01 .productivity .right {
	width:100%;
}
.tour_sec01 .healthcheck {
	padding: 20px 10px;
}
.tour_sec01 .healthcheck .left {
	width:100%;
}
.tour_sec01 .healthcheck .right {
	width:100%;
}
.tour_sec02 .txt-area{
	padding: 20px 10px;
}
.tour_sec02 .txt-area .left {
	width:100%;
}
.tour_sec02 .txt-area .right {
	width:100%;
}
.tour_sec03 .content-area01, .tour_sec03 .content-area02, .tour_sec03 .content-area03, .tour_sec03 .content-area04, .tour_sec03 .content-area05, .tour_sec03 .content-area06, .tour_sec03 .content-area07{
	padding: 20px 10px;
}
.tour_sec03 .content-area01 .left {
	width:100%;
}
.tour_sec03 .content-area01 .right {
	width:100%;
}
.tour_sec03 .content-area02 .left {
	width:100%;
}
.tour_sec03 .content-area02 .right {
	width:100%;
}
.tour_sec03 .content-area03 .left {
	width:100%;
}
.tour_sec03 .content-area03 .right {
	width:100%;
}
.tour_sec03 .content-area04 .left {
	width:100%;
}
.tour_sec03 .content-area04 .right {
	width:100%;
}
.tour_sec03 .content-area05 .left {
	width:100%;
}
.tour_sec03 .content-area05 .right {
	width:100%;
}
.tour_sec03 .content-area06 .left {
	width:100%;
}
.tour_sec03 .content-area06 .right {
	width:100%;
}
/*=============TOUR PAGE PANEL CSS===============*/
.sticky-wrapper .tour-sticky.stuck.in{
	height:110px;
}

.tour_banner {
	min-height:160px;
}
.nav-tour-panel {
	height:20px;
}
.nav-tour-panel li {
	width:60px;
	margin:0 1%;
	
}

.nav-tour-panel li:nth-of-type(1){width:60px;}
.nav-tour-panel li:nth-of-type(3){width:60px;}
.sticky-wrapper .tour-sticky.stuck.in .nav-tour-panel .tour-icon-wrapper{
width:50px;
	height:50px;
}

.nav-tour-panel li .tour-icon-wrapper {
	width:55px;
	height:55px;
	border: 2px solid #FFFFFF;
}
.nav-tour-panel li .tour-icon-title {
	font-size:0.7rem;
	word-wrap: break-word;
	line-height: 1rem;
}
.tour-sticky.stuck.in .tour-icon-title {
    font-size: 0.7rem;
    line-height: 1rem;
}

.sticky-wrapper .tour-sticky.stuck.in .nav-tour-panel .inactive .tour-icon-wrapper {
    height: 50px;
    width: 50px;
}
/*=============PRICING PAGE CSS===============*/
.pay_sec ul li {
	margin-bottom:50px;
	width:100%;
	margin:0px 0px 50px 0px;
}
.pay_sec .title_txt {
	left:30%;
}
.line {
	border-top: 1px solid #CCCCCC;
	height: 20px;
	margin: 0 auto 0 68px;
	clear:left;
	position: relative;
	clear:left;
	width: 54%;
}
.line p {
	background: #FFFFFF;
	display: inline;
	font-size: 0.75rem;
	left: 30px;
	padding: 5px;
	position: absolute;
	top: -17px;
}
.faq_sec .left {
	width:100%;
}
.faq_sec .right {
	width:100%;
}
/*=============ABOUTUS PAGE CSS===============*/
.aboutus_sec h1 {
	margin:0px;
	padding:5px 0px 10px 0px;
	font-size:1.9em;
	line-height:1.5em;
	color:#272624;
	font-weight:bold;
}
.aboutus_sec .left {
	margin:0px 0% 0px 0px;
	padding:0px;
	width:100%;
	float:left;
}
.aboutus_sec .center {
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	float:left;
	font-size:.9em;
	line-height:1.5em;
	clear:both;
}
.aboutus_sec .right {
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	float:left;
	font-size:.9em;
	line-height:1.5em;
	clear:both;
}
/*=============INTHENEWS PAGE CSS===============*/
.inthenews_sec {
	width:100%;
	padding:0px;
	margin:15px auto
}
.inthenews_sec .newsleft {
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
}
.inthenews_sec .newsright {
	margin:5px 0px 15px 0px;
	padding:0px;
	width:100%;
}
.inthenews_sec01 ul {
	text-align:center;
}
.inthenews_sec01 ul li {
	float:none;
}
.click-link {
	cursor:pointer;
	color:#f2530e;
	font-weight:bold;
	font-size:1em;
}
/*=============DOWNLOAD PAGE CSS===============*/
.download_sec01 .left {
	width:89%;
	float:left;
	padding:5%;
	background:#272624;
	color:#FFFFFF;
}
.download_sec01 .right {
	width:100%;
	float:left;
	padding:5% 0% 0px 0px;
	font-size:.9em;
}
/*============CONTACTUS PAGE CSS===============*/
.contactus_sec .left {
	width:100%;
	float:left;
	padding:0% 0% 2% 0%;
	line-height:1.5em;
}
.contactus_sec .right {
	width:100%;
	float:left;
	padding:2% 0% 0% 0%;
	font-size:.9em;
	line-height:1.3em;
}
/*==================== VIDEOS PAGE CSS =============*/
.video_sec .right ul li{
	width:99%;
}
.video_sec .left ul {
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:center;
}
.video_sec .left ul li {
	margin:0px 0px 20px 0px;
	padding:0px;
	display:inline-block;
	width:100%;
	float:left;
	cursor:pointer;
}
.video_sec .left {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}

.video_sec .right {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	float:left;
	clear:both;
	border-left:none;
	border-top:#e0e0e0 solid 1px;;
}


.TabbedPanelsTabGroup1 {
	clear:both;
	width:100%;
}
.TabbedPanelsTab1 {
	width:41% !important;
}
.download_link {
	width:90%;
	padding:30px 0px 30px 45px;
}
/*=============Events PAGE CSS===============*/

.event_pos .left {
    width: 100%;
    text-align: left;
}

.event_pos .right {
    width: 100%;
    text-align: center;
}

/*==================== Resources PAGE CSS =============*/
.presentation_list li{
	margin:0px 0px 15px 0px;
}
.videos_list li{
	margin:0px 0px 15px 0px;
}
.whitepapers_list{
	text-align:center;
}
/*=============BizTalk Book PAGE CSS===============*/

.biztalk-book_sectop{
	margin:0 auto;
	width:100%;
	padding:45px 0px;
	height:222px;
}

.authoe_sec .left{
	width:100%;
	float:none;
}
.authoe_sec .right{
	width:100%;
	float:none;
	padding-top:15px;
}
.key-features_list ul li{
	width:100%;
	float:none;
	padding:15px 0px;
}
.biztalk-book_reviewers ul li {
	display: inline-block;
	float: none;
	margin: 0px 0px 15px 0px;
	padding:10px 0px 10px 0px;
	width: 100%;
	position:relative;
}
.biztalk-book_reviewers ul li:nth-of-type(2) {
	float:none;
	padding:10px 0px 10px 0px;
}
.biztalk-book_reviewers ul li:nth-of-type(4) {
	float:none;
	padding:10px 0px 10px 0px;
}

.biztalk-book_form form{
	width:95%;
	margin:0 auto;
	padding:10px 0px;
}

.biztalk-book_form input[type=text], .biztalk-book_form input[type=email]{	
	width:91%;
	padding:12px;
	margin:0px 0px 20px 0px;
	height:auto;
}
.biztalk-book_form select{
	width:91%;
	padding:12px;
	margin:0px 0px 20px 0px;
	height:auto;
}

/*=============Events PAGE CSS===============*/

.event_pos .left {
    width: 100%;
    text-align: left;
}

.event_pos .right {
    width: 100%;
    text-align: center;
}

/*=============Our Parners PAGE CSS===============*/

.ourpartner_list {
	width:100%;
	display:block;
	text-align:center;
}
.ourpartner_list li {
	width:90%;
	display:inline-block;
	padding:15px 0px;
	margin:15px 0px 0px 0px;
	border:#eeeeee solid 1px;
	position:relative;
	overflow:hidden;
	text-align:left;
}
.partner_details .left {
	float:none;
	padding:15px;
	width:90%;
}
.partner_details .right {
	float:none;
	padding:15px;
}
